version: '2'

services:
  db:
    image: 'postgres:13.1-alpine'
    ports:
      - 5438:5432
    container_name: it-today-db
    environment:
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=123
      - POSTGRES_DB=it-today
